/*全局*/
html, body {
    margin:0;
    width: 100%;
    height: 100%;
    font-size: 14px;
    font-family: 微软雅黑,宋体;
    color: #333;
}
body {
    padding:0;
    width:100%;
    height:100%;
    max-width: 640px;
    margin:0 auto;
}
img {
    border: 0;
    display: block;
}
input {
    outline:none !important;
}

input:focus {
    box-shadow: none !important;
}

.sitetitle{
    display:block;
    padding:20px 0;
    text-align: center;
    background: #eee;
    color: #333;
    font-size: 20px;
}

/*登录页面*/
.login_ctr {
    margin: 0 auto;
    height: 460px;
    border-radius: 8px;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
    position: fixed;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -250px;
}

.login_ctt {
    margin: 0 auto;
    height: auto;
    position: relative;
}
.login_title {
    width: 100%;
    line-height: 30px;
    font-size: 24px;
    padding-bottom: 40px;
    text-align:center;
}
.login_title span {
    color: #666;
    line-height: 20px;
    font-size: 18px;
}
.login_cell {
    margin: 10px 0 0;
    width: 100%;
    height: 50px;
    border-bottom: 1px #f2f2f2 solid;
}
.privacybox {
    margin: 10px 0 0;
    width: 100%;
}

.login_ico {
    float: left;
    width: 30px;
    line-height: 40px;
    font-weight: bold;
    color: #a0aec0;
    text-align: center;
    font-size: 16px;
}

.login_ctt input::-webkit-input-placeholder {
    color: #a0aec0;
}

.login_ctt input:-moz-placeholder {
    color: #a0aec0;
}

.login_ctt input::-moz-placeholder {
    color: #a0aec0;
}

.login_ctt input:-ms-input-placeholder {
    color: #a0aec0;
}

.login_input {
    float: left;
    margin: 0 auto;
    width: calc(100% - 40px);
    height: 40px;
    line-height: 40px;
    border: 0;
}

.login_btn {
    margin: 20px auto 0;
    width: 100%;
    height: 50px;
    border: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #DC0000;
    border-radius: 8px;
    cursor: pointer;
}
.login_btn:hover{
    background-color: #Dc0000;
}

.login_copy {
    display:block;
    padding-top: 30px;
    line-height: 28px;
    padding-left:10px;
    padding-right:10px;
    text-align: center;
}

.login_copy a {
    display:inline-block;
}
.login_copy a.l {
    float:left;
}
.login_copy a.r {
    float:right;
}


.yzm {
    width: 150px;
}
.yzm_pic {
    float: right;
    margin-left: 8px;
    width: 125px;
    height: 40px;
    cursor: pointer;
}
.yzm_pic .btn {
    width: 100%;
    color:#333
}
.layui-font-red{
    color:#dc0000!important;
}
.layui-btn-red{
    background:#dc0000!important;
    border:1px solid #dc0000!important;
}

.layui-btn-black{
    background:#333!important;
    border:1px solid #333!important;
    color:#fff;
}

.layui-btn{
    border-radius:8px;
}